/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.ma-sort {
    float: left;
    margin-top: -4px;
    padding: 0 10px 0 10px;
}

.ma-show-quantity {
    float: left;
    margin-top: -4px;
    padding: 0 10px 0 45px;
}

.quantity-active {
    font-weight: bold;
}

.ma-show-quantity a {
    padding: 0 6px 0 6px;
}

.item-stock .icon {
    background-position: -111px -50px;
}

.ma-show-quantity span {
    padding: 0;
}

a.active {
    font-weight: bold;
}

.catalog_section_list .section_item {
    padding-bottom: 0;
}

.section_info .desc {
    display: none;
}

.ma-sections-list {
    display: flex;
    flex-wrap: wrap;
    /*margin: 0 -15px;*/
    width: 100%;
}

.ma-item {
    width: 20%;
    padding: 0 5px;
    margin-bottom: 30px;
}

.ma-item a {
    display: block;
    height: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    padding: 15px;
    border: 2px solid #b0b0b0;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.5;
}

.ma-item a img {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.ma-name {
    display: block;
    font-size: 12px;
}

.ma-desc {
    margin-top: 10px;
    display: block;
    font-size: 12px;
    color: #999999;
}

@media (max-width: 760px) {
    .ma-item {
        width: 30%;
    }
}

@media (max-width: 560px) {
    .ma-item {
        width: 50%;
    }
}
@media (max-width: 350px) {
    .ma-item {
        width: 100%;
    }
}

.ma-sections {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.ma-section-item {
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    padding: 0 15px;
    margin-bottom: 30px;

}
.ma-section-img {
    width: 30%;
}
.ma-section-img img {
    width: auto;
    display: block;
    margin: 0 auto;
}
.ma-section-right {
    width: 70%;
    padding: 0 15px;
}
.ma-section-namelink {
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: #c50026;
}
.ma-show-more {
    border-bottom: 0px;
    font-weight: 400;
    line-height: 20px;
    font-size: 13px;
    color: black;
    text-decoration: underline;
}
.ma-section-right ul li a {
    border-bottom: 0px;
    font-weight: 400;
    line-height: 20px;
    font-size: 13px;
    color: #666666;
    margin: 0;
}
.ma-section-right ul li {
    margin: 0;
    padding-left: 0;
}
.ma-section-right ul li span {
    border-bottom: 0px;
    font-weight: 400;
    line-height: 20px;
    font-size: 13px;
    color: black;
    font-weight: bold;
    margin-left: 10px;
}
.ma-section-right ul li:before {
    display: none;
}

.flex-active-slide {
    background-repeat: no-repeat;
    background-size: 100%;
}
td div.error {
    display: none;
}
.basket-checkout-block-total-description {
    display: none;
}
.item-stock {
    display: none !important;
}
.props_list tr:first-child {
    color: yellow;
}
.tizers_block .item:nth-child(3) .title {
    color: red;
    text-decoration: underline;
}

.sale-order-detail-payment-options-methods-image-element, .sale-order-detail-payment-options-shipment-image-element {
    background-size: contain;
    border: 0;
}

.sale_order_full_table .ps_logo .image {
    border: 0;
}
.list-catalog-box {
    overflow: hidden;
    position: relative;
    font-size: 0;
    width: auto;
}
.list-catalog-box .item-wrap {
    width: 290px;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 30px 0;
    min-height: 436px;
    background-color: #e2e6e8;
}
.item-list-cat {
    display: block;
    width: auto;
    position: relative;
    -webkit-transition: bacground ease 0.2s;
    -o-transition: bacground ease 0.2s;
    transition: bacground ease 0.2s;
    text-align: left;
    font-size: 14px;
}
.item-list-cat .cat-photo {
    display: block;
    height: 190px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: auto;
}
.item-list-cat .cat-photo img {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: -webkit-filter ease 0.2s;
    transition: -webkit-filter ease 0.2s;
    -o-transition: filter ease 0.2s;
    transition: filter ease 0.2s;
    transition: filter ease 0.2s, -webkit-filter ease 0.2s;
}
.list-catalog-box .item-wrap .item-list-cat .cat-text {
}

.item-list-cat .cat-text {
    display: block;
    position: relative;
    min-height: 220px;
    overflow: hidden;
    padding: 13px 20px;
    top: -1px;
}
.item-list-cat .cat-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #3e3d40;
    margin-bottom: 13px;
    min-height: 36px;
    line-height: 18px;
}
.item-list-cat .cat-list {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: #3e3d40;
    margin: 0;
}
.item-list-cat .cat-list li {
    padding: 0;
    margin-bottom: 6px;
    width: 100%;
}
.item-list-cat .cat-list a {
    color: #3e3d40;
    text-decoration: underline;
}
.item-list-cat .cat-button {
    display: block;
    height: 39px;
    line-height: 38px;
    position: relative;
    text-align: left;
    border-top: 1px solid #f7f8f9;
    -webkit-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
    transition: all ease 0.2s;
    padding: 0 40px 0 20px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    color: #7b7c7e;
}
.item-list-cat.open .cat-button:before {
    -webkit-transform: -webkit-rotate(180deg);
    -webkit-transform: rotate(
            180deg
    );
    -ms-transform: rotate(180deg);
    transform: rotate(
            180deg
    );
    margin-top: -3px;
}
.item-list-cat .cat-button:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 4px solid rgba(0, 0, 0, 0);
    border-top-color: #7b7c7e;
    -webkit-transition: border-color ease 0.3s;
    -o-transition: border-color ease 0.3s;
    transition: border-color ease 0.3s;
    position: absolute;
    top: 17px;
    right: 15px;
}
.item-list-cat.open .cat-button:after {
    content: "скрыть подкатегории";
}
.item-list-cat .cat-button:after {
    content: "Все подкатегории";
}
ul.cat-list li::before {
    display: none !important;
}
.item-list-cat .cat-photo img:hover {
    -webkit-filter: grayscale(10%);
    filter: grayscale(10%);
    transition: 0.5s;
}
.hidecat {
    display: none;
}
.style1 {
    display: inline-block !important;
}